Subject: Where to start?

From: [email-masked] (Christoph Kukulies)
Date: Thu, 20 Feb 92 06:03:51 -0800

I downloaded postgres-(hopefully the latest).tar.Z yesterday, uncompressed
and untar'ed it. What I'm missing a bit is a point where to start.
There doesn't seem to be a central Makefile or a central README. I'm a
bit lost here. I want to compile it for Ultrix, Sun and eventually on a
PC (under GNU). Maybe the latter is somewhat ventureous, but who knows?

Could anyone with porting experience give me a starting point.

--Chris

---

From: postarch (Postgres Mailing Archive)
Date: Thu, 20 Feb 92 10:01:32 PST

>Could anyone with porting experience give me a starting point.

Start with the installation instructions in 
$POSTGRESHOME/doc/postgres-setup.me

Jeff Meredith
[email-masked]